.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.MethodFault: ../../vmodl/MethodFault.rst


vmodl.query.InvalidProperty
===========================
    :extends:

        `vmodl.MethodFault`_

  Thrown when an invalid property path has been referenced.

Attributes:

    name (`str`_)




